@charset "utf-8";
/* CSS Document */
html {
    color: #444444;
    height: 100%;
    overflow-y: scroll;
    width: 100%;
}
body{
	background-color:#fbfbfb;
}
ul,li,ol{ list-style:none;}
body, div, ul, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, th, td, dl, dt, dd {
    font-family:Tahoma,Arial,SimSun;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.yahei{font-family:微软雅黑,Microsoft Yahei;}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0 none;
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}
em,i {
    font-style: normal;
}
strong {
    font-weight: 700;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    vertical-align: baseline;
}
input, textarea, select, button {
    font-size: 100%;
	background-color:#FFF;
	outline:medium;
}
button {
    border: medium none;
    padding: 0;
}
button::-moz-focus-inner {
    border: medium none;
}
input[type="radio"], input[type="checkbox"] {
    vertical-align: middle;
}
input.checkbox {
    vertical-align: middle;
}
* html input {
    vertical-align: baseline;
}
textarea {
    overflow: auto;
}
a:focus {
    outline-style: none;
    outline-width: 0;
}


caption {
    text-align: left;
}
p, fieldset, table, pre {
    margin-bottom: 0;
}

.number {
    color: #999999;
    font-family: Arial;
    font-size: 11px;
}
.g9 {
    color: #999999;
}
.datatime {
    color: #CCCCCC;
    font-family: Tahoma,Arial,SimSun;
}
.g3 {
    color: #333333;
}
.g6 {
    color: #666666;
}
.gc {
    color: #CCCCCC;
}
.c4{ color:#44659E;} /*链接色为蓝色的样式*/
.orange {
    color: #FD5400;
}
a.orange:hover {
    color: #FD5400;
}
.red {
    color: #FF0000;
}
.green {
    color: #20800D;
}
.highlight {
    color: #E65C17;
}
.dj-highlight {
    color: #D56E00;
}
.surface {
    color: #E65C17;
}
.hasbeen {
    color: #1687D9;
}
select {
    font: inherit;
    height: 20px;
    vertical-align: middle;
}
.options {
    display: block;
    float: right;
}
.error {
    color: #FF0000;
}
label.checkbox, label.radio, label.text {
    padding: 0 6px 0 4px;
    vertical-align: middle;
}
.ua-ie6 label.checkbox, .ua-ie6 label.radio, .ua-ie6 label.text {
    vertical-align: baseline;
}
.ua-ie6 input.checkbox {
    vertical-align: baseline;
}
.small {
    font-size: 12px;
}
.large {
    font-size: 14px;
}
table.f14 td, .f14 {
    font-size: 14px;
}
.f12 {
    font-size: 12px;
    font-weight: normal;
}
.f16 {
    font-size: 16px;
}
.f20 {
    font-size: 20px;
}
.borderNone {
    border: medium none;
}
.border{ border:1px solid #e5e5e5;}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: block;
}
.floatleft {
    display: inline;
    float: left;
}
.floatright {
    float: right;
}
.aligncenter {
    clear: both;
    text-align: center;
}
.alignright {
    text-align: right;
}
.alignleft {
    text-align: left;
}
.aligntop {
    vertical-align: top;
}
.vmiddle {
    display: inline-block;
    vertical-align: middle;
}
.block {
    display: block;
}
p.justify {
    text-align: justify;
}
.break {
    word-break: break-all;
    word-wrap: break-word;
}
.forcewrap {
    overflow: hidden;
    word-wrap: break-word;
}
.zoom {
    position: relative;
}
.clr, .clear {
    clear: both;
    height: 0;
    overflow: hidden;
}
.clrfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix{_zoom:1}
*+html .clearfix{overflow:hidden}


/*margin & padding*/
.mt5 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mb5 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.ml5 {
	margin-left:5px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.mr5 {
	margin-right:5px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.mr20 {
	margin-right:20px;
}
.mt20{
	margin-top:20px;
}
.pt5 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt15 {
	padding-top:15px;
}
.pt20{padding-top:20px;}
.pb5 {
	padding-bottom:5px;
}
.pb10 {
	padding-bottom:10px;
}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pl5 {
	padding-left:5px;
}
.pl10 {
	padding-left:10px;
}
.pl15 {
	padding-left:15px;
}
.pl20 {
	padding-left:20px;
}
.pr5 {
	padding-right:5px;
}
.pr10 {
	padding-right:10px;
}
.pr15 {
	padding-right:15px;
}
.pr20 {
	padding-right:20px;
}
.pd10{padding:10px;}

.pd20{padding:20px;}

/*link*/
a {
    text-decoration: none;
	cursor:pointer;
}
a:hover {
    text-decoration:underline;
}

.blue1 {color:#1055CA;}
.blue { color: #007bbf;}
.red{ color:red;}
.fl{ float:left;}
.fr{ float:right;}
.red1{ color:#ff0000;}
.fw{font-weight:bold;}
.shadow{box-shadow: 0 2px 2px #EEEEEE;}
.input-toggle{ padding:3px 6px; border:1px solid #bbbbbb;}
.input-toggle{ background:url(../../../front/images/input.png) 0 0;}
.h24{ height:24px; line-height:24px;}

.xbrc_toolbar_fr .notice1 {
    position: relative;
}
.xbrc_toolbar_fr .notice1 a {
    background-position:0 -151px; box-shadow:0 2px #f1f1f1;margin-bottom: 2px;
}
.xbrc_toolbar_fr .ewm{position: relative;}
.xbrc_toolbar_fr .ewm .ewmsmall{
    background-position:0 -202px; box-shadow:0 2px #f1f1f1;margin-bottom: 2px;
}
.xbrc_toolbar_fr a.share {
    bottom: 0;
    height: 40px;
    left: 0;
    padding-top: 0;
    position: absolute;
    width: 40px;
}
.xbrc_toolbar_fr .proposal a {
    background-position: 0 -100px; box-shadow:0 2px #f1f1f1;margin-bottom: 2px;
}
.xbrc_toolbar_fr .top_triangle a:hover {
    background-position:-91px 0 ;
}
.xbrc_toolbar_fr .fenxiang a:hover {
    background-position: -91px -50px;
}
.xbrc_toolbar_fr .proposal a:hover {
    background-position: -91px -100px;
}
.xbrc_toolbar_fr .notice1 a:hover {
    background-position: -91px -151px;
}
.xbrc_toolbar_fr a:hover {
    text-decoration: none;
}

/*二维码扫描*/
.two-dimensional-close,.two-dimensional-close:hover{background: url(../../index/images/index.png) no-repeat;}
.two-dimensional{ position:absolute; top:0px; right:-120px; width:112px; height:149px; border:1px solid #e5e5e5;background-color:#FFF;}
.two-dimensional-pa{ position:relative; width:92px; height:129px; padding:10px; }
.two-dimensional-close{ position:absolute; background-position:-781px 0; width:18px; height:18px; top:0; right:0;}
.two-dimensional-close:hover{ background-position:-781px -49px; width:18px; height:18px;}

/*置顶样式*/
.two-dimensional-close2,.right_iico1,.right_iico2,.right_iico3{background: url(../../index/images/index.png) no-repeat;}
.two-dimensional2{ position:absolute; top:4px; right:50px; width:145px; height:268px; border:1px solid #dadada;background:#f4f2f3 url(../images/qzrx-img1.jpg) no-repeat center top;}
.toolbar_dw{position:relative; z-index:999;}
.two-dimensional-pa2{width:119px; height:129px; padding:10px 15px; }
.two-dimensional-close2{ position:absolute; background-position:-776px -205px; width:23px; height:23px; top:4px; right:2px;}
/*.two-dimensional-close2:hover{ background-position:-781px -49px; width:18px; height:18px;}*/
.xbrc_toolbar_fr .fenxiangn {}
.xbrc_toolbar_fr .fenxiangn .share_n{background-position:0 -50px;; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;}
.xbrc_toolbar_fr .fenxiangn .share_n:hover{background-position:-91px -50px;}
.xbrc_toolbar_fr .jobotlinen{}
.xbrc_toolbar_fr .jobotlinen .jobotline_tpn{background-position:0 -253px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;}
.xbrc_toolbar_fr .jobotlinen .jobotline_tpn:hover{background-position:-91px -253px;}
.renxianmtop{
	margin-top:10px;
}
.rexian{font-size:16px;color:#f26b01;line-height:26px;}
.renxiantext{
	font-size:14px;
}
.xbrc_toolbar_fr .ewmn{}
.xbrc_toolbar_fr .ewmn .ewmsmalln{background-position:0 -202px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;}
.xbrc_toolbar_fr .ewmn .ewmsmalln:hover{background-position:-91px -202px; margin-bottom: 2px;}
.xbrc_toolbar_fr .right_iico1{position:absolute; background-position:-795px -240px; width:5px; height:9px; top:62px; right:-5px; }
.xbrc_toolbar_fr .right_iico2{position:absolute; background-position:-795px -240px; width:5px; height:9px; top:109px; right:-5px; }
.xbrc_toolbar_fr .right_iico3{position:absolute; background-position:-795px -240px; width:5px; height:9px; top:154px; right:-5px; }

/*网签合同*/
.xbrc_toolbar_fr .wqht{}
.xbrc_toolbar_fr .wqht .wqhtsmalln{background-position:0 -304px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;}
.xbrc_toolbar_fr .wqht .wqhtsmalln:hover{background-position:-91px -304px; margin-bottom: 2px;}
.wqht_button{margin-left:15px;padding:6px 14px;font-size: 14px;color:#fff;border:1px solid #f26b01;background: #f26b01;border-radius: 6px;}
/*网签合同的协议*/
.tagContent {
	background: #fff;
}
.tagContent h2 {
    font-family: "微软雅黑";
    font-size: 20px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    margin-bottom: 10px;
}
.tagContent p {
    font-size: 14px;
    line-height: 24px;
    text-indent: 2em;
}
.tagContent span {
    display: block;
    margin-bottom: 20px;
}
.submit-wqht{
	display: block;
	margin: 0 auto;
    width: 168px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    border: 1px solid #54a30d;
    background: #7bc911;
}

.f-bold {
    font-weight: bold;
}
.ovhd{overflow:hidden;}
.bds_more,.bds_weixin,.bds_qzone,.bds_tqq,.bds_sqq,.bds_yjshare{ background:url(../../index/images/share_icons.png) no-repeat;}
.share_list .bds_more{background-position:0 0; float:left; padding-left:19px; line-height:16px; height:16px;  background-repeat: no-repeat; cursor: pointer; display:block;}
.share_list .bds_weixin{background-position:0 -1612px;float:left; padding-left:19px; line-height:16px; height:16px;  background-repeat: no-repeat; cursor: pointer; display:block;}
.share_list .bds_qzone{background-position:0 -52px;float:left; padding-left:19px; line-height:16px; height:16px;  background-repeat: no-repeat; cursor: pointer; display:block;}
.share_list .bds_tqq{background-position:0 -260px;float:left; padding-left:19px; line-height:16px; height:16px;  background-repeat: no-repeat; cursor: pointer; display:block;}
.share_list .bds_sqq{background-position:0 -2652px;float:left; padding-left:19px; line-height:16px; height:16px;  background-repeat: no-repeat; cursor: pointer; display:block;}
.share_list .bds_yjshare{background-position:0 -2444px;float:left; padding-left:19px; line-height:16px; height:16px;  background-repeat: no-repeat; cursor: pointer; display:block;}

/*下拉样式*/
.drow-re{ position:relative;}
.drow-re .drop-down{ position:absolute; top:30px;*top:22px; left:-3px; width:73px; border:3px solid #f26b01; border-top:none; background-color:#FFF; display:none;}
.drow-re .drop-down li{ height:26px; line-height:26px;}
.drow-re .drop-down li:hover{ background-color:#f8f8f8;}


/*搜索提示框*/
.license{ color:#999999; position:relative;}
.orange1{ color:#ff6600; padding-right:10px;}
.topline{ border-top:1px dashed #ccc; padding-top:15px; overflow:hidden;}
.question{ background:url(../images/qy_index.png) no-repeat; background-position:-443px -184px; display:block; width:14px; height:14px; margin-right:5px; margin-top:2px;}
.tp{position: absolute;left:75px;top: 30px;z-index: 6; padding:10px; }
.tpbox{width: 252px;background-color:#fffed8;font-size: 12px;font-weight: normal;border:1px solid #c6c5a8; padding:10px; border-radius:3px;box-shadow:2px 2px 2px #ccc;}
.topye{ position:relative;}
.top_arrow{ background:url(../images/tip.png) no-repeat 0 0; position:absolute; top:-17px; left:30px; display:block; width:11px; height:7px;}
.light{ background:url(../images/tip.png) no-repeat -205px 0; width:25px; height:32px; display:block;}
.tipmid{ width:200px; margin-left:10px; text-align:left;}
.closepic{ background:url(../images/tip.png) no-repeat -92px -11px; width:8px; height:8px; display:block; right:0px; top:0px; position:absolute;}
.topye span{ line-height:20px;}
.closepic:hover{ background:url(../images/tip.png) no-repeat -64px -11px; width:8px; height:8px; display:block; right:0px; top:0px; position:absolute;}

/*首页导航-产品中心加new图标*/
.newmodule{ position:relative;}
.newpicgif{ position:absolute; right:0; top:-3px;}

/*网签合同*/
.employee-handbook p{
    font-size: 14px;
    line-height: 24px;
    text-indent: 0em;
}
